<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Spawn</Series>
    <Number>344</Number>
    <Web>https://www.amazon.com/dp/B0CC3Q3QR1</Web>
    <Summary>Gaia's secrets are laid bare. The true history of the Universe itself will be revealed.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CC3Q3QR1], [RELDATE:2023-08-02]</Notes>
    <Publisher>Image - Todd McFarlane Productions</Publisher>
    <PageCount>26</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>10</Month>
</ComicInfo>